<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Light Yellow"/>
        <text name="FerroPadrao" text="Iron"/>
        <text name="Galvanizado13" text="Galvanized White"/>
        <text name="ui_colorOrange2" text="Light Orange"/>
        <text name="ui_colorWhite2" text="Medium White"/>
        <text name="ui_colorPink2" text="Pink Pink"/>
        <text name="ui_colorRedDark_brilhante" text="Dark Red Bright"/>
        <text name="ui_colorRed_brilhante" text="Bright Red"/>
        <text name="ui_colorOrange_brilhante" text="Bright Orange"/>
        <text name="ui_colorOrange2_brilhante" text="Light Orange Bright"/>
        <text name="ui_colorYellow_brilhante" text="Bright Yellow"/>
        <text name="ui_colorYellow2_brilhante" text="Light Yellow Bright"/>
        <text name="ui_colorGreenLight_brilhante" text="Bright Light Green"/>
        <text name="ui_colorGreen_brilhante" text="Bright Green"/>
        <text name="ui_colorGreenDark_brilhante" text="Dark Green Bright"/>
        <text name="ui_colorBlue_brilhante" text="Bright Blue"/>
        <text name="ui_colorBlueDark_brilhante" text="Dark Blue Bright"/>
        <text name="ui_colorBlueNavy_brilhante" text="Navy Blue Bright"/>
        <text name="ui_colorPurple_brilhante" text="Bright Purple"/>
        <text name="ui_colorPink_brilhante" text="Bright Pink"/>
        <text name="ui_colorPink2_brilhante" text="Pink Pink Bright"/>
        <text name="ui_colorSpecial_brilhante" text="Bright Special"/>
        <text name="ui_colorWhite_brilhante" text="Bright White"/>
        <text name="ui_colorWhite2_brilhante" text="Medium White Bright"/>
        <text name="ui_colorGreyLight_brilhante" text="Bright Light Gray"/>
        <text name="ui_colorGrey_brilhante" text="Bright Gray"/>
        <text name="ui_colorGreyDark_brilhante" text="Dark Gray Bright"/>
        <text name="ui_colorBlack_brilhante" text="Bright Black"/>
        <text name="ui_colorBlackJet_brilhante" text="Bright Jet Black"/>
        <text name="ui_colorRedDark_cromado" text="Dark Red Chromed"/>
        <text name="ui_colorRed_cromado" text="Red Chromed"/>
        <text name="ui_colorOrange_cromado" text="Orange Chromed"/>
        <text name="ui_colorOrange2_cromado" text="Light Orange Chromed"/>
        <text name="ui_colorYellow_cromado" text="Yellow Chromed"/>
        <text name="ui_colorYellow2_cromado" text="Light Yellow Chromed"/>
        <text name="ui_colorGreenLight_cromado" text="Light Green Chromed"/>
        <text name="ui_colorGreen_cromado" text="Green Chromed"/>
        <text name="ui_colorGreenDark_cromado" text="Dark Green Chromed"/>
        <text name="ui_colorBlue_cromado" text="Blue Chromed"/>
        <text name="ui_colorBlueDark_cromado" text="Dark Blue Chromed"/>
        <text name="ui_colorBlueNavy_cromado" text="Navy Blue Chromed"/>
        <text name="ui_colorPurple_cromado" text="Purple Chromed"/>
        <text name="ui_colorPink_cromado" text="Pink Chromed"/>
        <text name="ui_colorPink2_cromado" text="Pink Pink Chromed"/>
        <text name="ui_colorSpecial_cromado" text="Special Chromed"/>
        <text name="ui_colorWhite_cromado" text="White Chromed"/>
        <text name="ui_colorWhite2_cromado" text="Medium White Chromed"/>
        <text name="ui_colorGreyLight_cromado" text="Light Gray Chromed"/>
        <text name="ui_colorGrey_cromado" text="Gray Chromed"/>
        <text name="ui_colorGreyDark_cromado" text="Dark Gray Chromed"/>
        <text name="ui_colorBlack_cromado" text="Black Chromed"/>
        <text name="ui_colorBlackJet_cromado" text="Jet Black Chromed"/>
        <text name="ui_colorRedDark_plastico" text="Dark Red Plastic"/>
        <text name="ui_colorRed_plastico" text="Red Plastic"/>
        <text name="ui_colorOrange_plastico" text="Orange Plastic"/>
        <text name="ui_colorOrange2_plastico" text="Light Orange Plastic"/>
        <text name="ui_colorYellow_plastico" text="Yellow Plastic"/>
        <text name="ui_colorYellow2_plastico" text="Light Yellow Plastic"/>
        <text name="ui_colorGreenLight_plastico" text="Light Green Plastic"/>
        <text name="ui_colorGreen_plastico" text="Green Plastic"/>
        <text name="ui_colorGreenDark_plastico" text="Dark Green Plastic"/>
        <text name="ui_colorBlue_plastico" text="Blue Plastic"/>
        <text name="ui_colorBlueDark_plastico" text="Dark Blue Plastic"/>
        <text name="ui_colorBlueNavy_plastico" text="Navy Blue Plastic"/>
        <text name="ui_colorPurple_plastico" text="Plastique violet"/>
        <text name="ui_colorPink_plastico" text="Plastique rose"/>
        <text name="ui_colorPink2_plastico" text="Rose rose plastique"/>
        <text name="ui_colorSpecial_plastico" text="Plastique spécial"/>
        <text name="ui_colorWhite_plastico" text="Plastique blanc"/>
        <text name="ui_colorWhite2_plastico" text="Plastique blanc moyen"/>
        <text name="ui_colorGreyLight_plastico" text="Plastique gris clair"/>
        <text name="ui_colorGrey_plastico" text="Plastique gris"/>
        <text name="ui_colorGreyDark_plastico" text="Plastique gris foncé"/>
        <text name="ui_colorBlack_plastico" text="Plastique noir"/>
        <text name="ui_colorBlackJet_plastico" text="Plastique noir jet"/>
        <text name="ui_colorRedDark_fosco" text="Rouge foncé mat"/>
        <text name="ui_colorRed_fosco" text="Rouge mat"/>
        <text name="ui_colorOrange_fosco" text="Orange mat"/>
        <text name="ui_colorOrange2_fosco" text="Orange clair mat"/>
        <text name="ui_colorYellow_fosco" text="Jaune mat"/>
        <text name="ui_colorYellow2_fosco" text="Jaune clair mat"/>
        <text name="ui_colorGreenLight_fosco" text="Vert clair mat"/>
        <text name="ui_colorGreen_fosco" text="Vert mat"/>
        <text name="ui_colorGreenDark_fosco" text="Vert foncé mat"/>
        <text name="ui_colorBlue_fosco" text="Bleu mat"/>
        <text name="ui_colorBlueDark_fosco" text="Bleu foncé mat"/>
        <text name="ui_colorBlueNavy_fosco" text="Bleu marine mat"/>
        <text name="ui_colorPurple_fosco" text="Violet mat"/>
        <text name="ui_colorPink_fosco" text="Rose mat"/>
        <text name="ui_colorPink2_fosco" text="Rose rose mat"/>
        <text name="ui_colorSpecial_fosco" text="Mat spécial"/>
        <text name="ui_colorWhite_fosco" text="Blanc mat"/>
        <text name="ui_colorWhite2_fosco" text="Blanc moyen mat"/>
        <text name="ui_colorGreyLight_fosco" text="Gris clair mat"/>
        <text name="ui_colorGrey_fosco" text="Gris mat"/>
        <text name="ui_colorGreyDark_fosco" text="Gris foncé mat"/>
        <text name="ui_colorBlack_fosco" text="Noir mat"/>
        <text name="ui_colorBlackJet_fosco" text="Noir jet mat"/>
        <text name="configuration_CoverOptions" text="Protection du châssis"/>
        <text name="configuration_Cover+" text="Protection complète V8"/>
        <text name="configuration_Cover+LowBar" text="Protection complète + Barre de protection"/>
        <text name="configuration_ExhaustOptions" text="Échappement"/>
        <text name="configuration_1boca" text="1 Embouchure"/>
        <text name="configuration_3boca" text="3 Embouchures"/>
        <text name="configuration_Americano1" text="Courbe américaine"/>
        <text name="configuration_Americano2" text="Droit américain"/>
        <text name="configuration_GridOptions" text="Grille de protection"/>
        <text name="configuration_GridChrome" text="Grille chromée"/>
        <text name="configuration_GridCromeLanternasWhite" text="Grille chromée + Lanternes rondes blanches"/>
        <text name="configuration_GridCromeLanternasRed" text="Grille chromée + Lanternes rondes rouges"/>
        <text name="configuration_GridCromeLanternasOrange" text="Grille chromée + Lanternes rondes orange"/>
        <text name="configuration_GridCromeLanternasBlue" text="Grille chromée + Lanternes rondes bleues"/>
        <text name="configuration_GridPintavel" text="Grille peignable"/>
        <text name="configuration_GridPintavelLanternasWhite" text="Grille peignable + Lanternes rondes blanches"/>
        <text name="configuration_GridPintavelLanternasRed" text="Grille peignable + Lanternes rondes rouges"/>
        <text name="configuration_GridPintavelLanternasOrange" text="Grille peignable + Lanternes rondes orange"/>
        <text name="configuration_GridPintavelLanternasBlue" text="Grille peignable + Lanternes rondes bleues"/>
        <text name="configuration_BarrasLanternas1" text="Barres de lanternes"/>
        <text name="configuration_bar1" text="Barre sur la grille"/>
        <text name="configuration_barLateral" text="Barre latérale"/>
        <text name="configuration_bar1+quadradas" text="Barre + Lanternes carrées"/>
        <text name="configuration_bar1+LanternasWhite" text="Barre + Lanternes rondes blanches"/>
        <text name="configuration_bar1+LanternasRed" text="Barre + Lanternes rondes rouges"/>
        <text name="configuration_bar1+LanternasOrange" text="Barre + Lanternes rondes orange"/>
        <text name="configuration_bar1+LanternasBlue" text="Barre + Lanternes rondes bleues"/>
        <text name="configuration_BarraParachoque" text="Barre de pare-chocs"/>
        <text name="configuration_BarraParachoque+lanternas" text="Barre de pare-chocs + lanternes"/>
        <text name="configuration_BarraTeto" text="Barre de lanterne de toit"/>
        <text name="configuration_bar1+LED1" text="Barre + LED 1"/>
        <text name="configuration_bar1+LED2" text="Barre + LED 2"/>
        <text name="configuration_Buzina" text="Klaxons"/>
        <text name="configuration_BarraTeto+siderLights" text="Barre + petites lanternes"/>
        <text name="configuration_BarraTeto+LED" text="Barre + LED"/>
        <text name="configuration_BarraTeto+LED+Michelin" text="LED + Michelin"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers" text="LED + lanternes jaunes"/>
        <text name="configuration_BarraTeto+LED+SiderMarkers+Michelin" text="LED + Michelin + lanternes jaunes"/>
        <text name="configuration_BarraTeto+WHITE" text="Barre + lanternes blanches"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers" text="Lanternes blanches + lanternes jaunes"/>
        <text name="configuration_BarraTeto+WHITE+Michelin" text="Lanternes blanches + Michelin"/>
        <text name="configuration_BarraTeto+WHITE+SiderMarkers+Michelin" text="Lanternes blanches + lanternes jaunes + Michelin"/>
        <text name="configuration_BarraTeto+RED" text="Barre + lanternes rouges"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers" text="Lanternes rouges + lanternes jaunes"/>
        <text name="configuration_BarraTeto+RED+Michelin" text="Lanternes rouges + Michelin"/>
        <text name="configuration_BarraTeto+RED+SiderMarkers+Michelin" text="Lanternes rouges + lanternes jaunes + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE" text="Barre + lanternes oranges"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers" text="Lanternes oranges + lanternes jaunes"/>
        <text name="configuration_BarraTeto+ORANGE+Michelin" text="Lanternes oranges + Michelin"/>
        <text name="configuration_BarraTeto+ORANGE+SiderMarkers+Michelin" text="Lanternes oranges + lanternes jaunes + Michelin"/>
        <text name="configuration_BarraTeto+BLUE" text="Barre + lanternes bleues"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers" text="Lanternes bleues + lanternes jaunes"/>
        <text name="configuration_BarraTeto+BLUE+Michelin" text="Lanternes bleues + Michelin"/>
        <text name="configuration_BarraTeto+BLUE+SiderMarkers+Michelin" text="Lanternes bleues + lanternes jaunes + Michelin"/>
        <text name="configuration_GiroFlex" text="Feux de signalisation"/>
        <text name="configuration_simplesGrade1" text="Sur la grille 1.0"/>
        <text name="configuration_simplesGrade2" text="Sur la grille 1.1"/>
        <text name="configuration_simplesGrade3" text="Sur la grille 1.2"/>
        <text name="configuration_simplesGrade4" text="Sur la grille 1.3"/>
        <text name="configuration_simplesGrade5" text="Sur la grille 1.4"/>
        <text name="configuration_simplesCima1" text="Sur le toit 1.0"/>
        <text name="configuration_simplesCima2" text="Sur le toit 1.1"/>
        <text name="configuration_simplesCima3" text="Sur le toit 1.2"/>
        <text name="configuration_simplesCima4" text="Sur le toit 1.3"/>
        <text name="configuration_simplesCima5" text="Sur le toit 1.4"/>
        <text name="configuration_barraCima1" text="Barre sur le toit 1.0"/>
        <text name="configuration_barraCima2" text="Barre sur le toit 1.1"/>
        <text name="configuration_barraCima3" text="Barre sur le toit 1.2"/>
        <text name="configuration_barraCima4" text="Barre sur le toit 1.3"/>
        <text name="configuration_barraCima5" text="Barre sur le toit 1.4"/>
        <text name="configuration_Parachoques" text="Boucliers"/>
        <text name="configuration_Parachoques0" text="Petit"/>
        <text name="configuration_Parachoques0p" text="Petit peint"/>
        <text name="configuration_Parachoques1" text="Moyen"/>
        <text name="configuration_Parachoques1p" text="Moyen peint"/>
        <text name="configuration_Parachoques2" text="Grand"/>
        <text name="configuration_Parachoques2p" text="Grand peint"/>
        <text name="configuration_Parachoques3" text="Moyen avec supplément"/>
        <text name="configuration_teto" text="Toit de cabine"/>
        <text name="configuration_tetoBaixo" text="Toit bas"/>
        <text name="configuration_tetoAlto" text="Toit haut"/>
        <text name="configuration_gradefrontalCor" text="Couleur de la grille avant"/>
        <text name="configuration_paralamascorCabin" text="Couleur de l'aile latérale"/>
        <text name="configuration_paralamaCor" text="Couleur de l'aile arrière"/>
        <text name="configuration_opcoesgrade" text="Styles de grille"/>
        <text name="configuration_GridBlack1" text="Grille noire + Barres grises"/>
        <text name="configuration_GridBlack2" text="Grille noire + Barres noires"/>
        <text name="configuration_GridBlack3" text="Grille noire + Barres chromées"/>
        <text name="configuration_GridBlack4" text="Grille noire + Barres peintes"/>
        <text name="configuration_GridColor1" text="Grille peinte + Barres grises"/>
        <text name="configuration_GridColor2" text="Grille peinte + Barres noires"/>
        <text name="configuration_GridColor3" text="Grille peinte + Barres chromées"/>
        <text name="configuration_GridColor4" text="Grille peinte + Barres peintes"/>
        <text name="configuration_parasol" text="Visière solaire"/>
        <text name="configuration_parasolGrande" text="Grande visière solaire"/>
        <text name="configuration_parasolGrandePintado" text="Grande visière solaire peinte"/>
        <text name="configuration_cortinas" text="Rideaux supplémentaires"/>
        <text name="configuration_cortinasBegeWhite" text="Beige avec du blanc"/>
        <text name="configuration_cortinasBegeBlack" text="Beige avec du noir"/>
        <text name="configuration_cortinasBegeRed" text="Beige avec du rouge"/>
        <text name="configuration_cortinasBegeYellow" text="Beige avec de l'or"/>
        <text name="configuration_cortinasBlueWhite" text="Bleu avec du blanc"/>
        <text name="configuration_cortinasBlueBlack" text="Bleu avec du noir"/>
        <text name="configuration_cortinasBlueRed" text="Bleu avec du rouge"/>
        <text name="configuration_cortinasBlueYellow" text="Bleu avec de l'or"/>
        <text name="configuration_cortinasWhiteWhite" text="Blanc avec du blanc"/>
        <text name="configuration_cortinasWhiteBlack" text="Blanc avec du noir"/>
        <text name="configuration_cortinasWhiteRed" text="Blanc avec du rouge"/>
        <text name="configuration_cortinasWhiteYellow" text="Blanc avec de l'or"/>
        <text name="configuration_cortinasBlackWhite" text="Noir avec du blanc"/>
        <text name="configuration_cortinasBlackBlack" text="Noir avec du noir"/>
        <text name="configuration_cortinasBlackRed" text="Noir avec du rouge"/>
        <text name="configuration_cortinasBlackYellow" text="Noir avec de l'or"/>
        <text name="configuration_cortinasRedWhite" text="Rouge avec du blanc"/>
        <text name="configuration_cortinasRedBlack" text="Rouge avec du noir"/>
        <text name="configuration_cortinasRedRed" text="Rouge avec du rouge"/>
        <text name="configuration_cortinasRedYellow" text="Rouge avec de l'or"/>
        <text name="configuration_corInterna" text="Couleur intérieure"/>
        <text name="configuration_vidroClaro" text="Verre transparent"/>
        <text name="configuration_vidroPreto" text="Verre teinté foncé"/>
        <text name="configuration_volanteEspecial" text="Volant spécial"/>
        <text name="controlGroup_bancovolante" text="Sièges et volant"/>
        <text name="controlGroup_janelas" text="Fenêtres"/>
        <text name="controlGroup_aerofolio" text="Aileron"/>
        <text name="controlGroup_chassis" text="Suspension du châssis"/>
        <text name="configuration_chassis" text="Châssis"/>
        <text name="configuration_chassis6x2" text="Châssis 6x2"/>
        <text name="configuration_chassis6x4" text="Châssis 6x4"/>
        <text name="EixoBaixar" text="Essieu relevable"/>
        <text name="EixoElevar" text="Essieu abaissé"/>
        <text name="configuration_redutor" text="Moyeu réducteur"/>
        <text name="configuration_redutorCapa" text="Moyeu réducteur avec couvercle"/>
        <text name="configuration_redutorCapaTotal" text="Moyeu réducteur avec couvercle (tout)"/>
        <text name="configuration_adesivos" text="Décalcomanies de cabine"/>
        <text name="configuration_aguia" text="Aigle"/>
    </texts>
</l10n>